import request from '@/utils/request'

// 查询列表监控调阅任务
export function findWeatherList(query) {
  return request({
    url: '/core/weatherWarning/pageList',
    method: 'get',
    params: query
  })
}
export function findAreaList() {
  return request({
    url: '/core/weatherWarning/cityCodeList',
    method: 'get',
    params: null
  })
}

